/*
 * Content homepage first region
 */
 
.sidebar-top-first #content {
  width: 650px;
  margin-left: 0px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -670px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.sidebar-top-second #content {
  width: 820px;
  margin-left: 0; /* LTR */
  margin-right: -830px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  width: 510px;
  margin-left: 0px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -510px; /* LTR */ /* Negative value of #content's width + left margin. */
  
}



/*
 * First sidebar
 */
.region-sidebar-top-first {
  float: right; /* LTR */
  width: 310px;
  margin-left: 0px; /* LTR */
  margin-right: 0px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-top-first .section {
  margin: 10px 0 0 0; /* LTR */
  padding: 0 0 0 10px;
  border-left:1px solid #efefef;
  

}

/*
 * Second sidebar
 */
.region-sidebar-top-second {
  float: right; /* LTR */
  width: 140px;
  margin-left: 0px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: 0px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-top-second .section {
  margin: 10px 0 0 0px; /* LTR */
  padding: 0;
  padding-bottom:10px;
  /*border-bottom:1px solid #efefef;*/
  
}


 /*
 * Content homepage second region
 */
 
#content-front-bottom,
.no-sidebars #content {
  float: left; /* LTR */
  width: 970px;
  margin-left: 10px; /* LTR */
  margin-right: -970px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-bottom-first #content-front-bottom {
  width: 650px;
  margin-left: 10px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -670px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.sidebar-bottom-second #content-front-bottom {
  width: 820px;
  margin-left: 10px; /* LTR */
  margin-right: -830px; /* LTR */ /* Negative value of #content's width + left margin. */
}

/*.two-sidebars #content-front-bottom { */
#content-front-bottom {
  width: 500px;
  margin-left: 150px; /* LTR */ /* The width of .region-sidebar-first */
  _margin-right: -650px; /* LTR */ /* Negative value of #content's width + left margin. */
   *padding-left: 150px; /* LTR */ /* The width of .region-sidebar-first */
  
}

#content-front-bottom .section {
  margin: 0;
  padding: 0;
}
/*
 * First sidebar
 */
.region-sidebar-bottom-first {
  float: right; /* LTR */
  width: 310px;
  margin-left: 10px; /* LTR */
  margin-right: 0px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
}

.region-sidebar-bottom-first .section {
  	margin: 10px 0 0 0; /* LTR */
	background:#f5f5f5;
	font-size:.8em;
	padding:5px;
}


.content-separator {
	border-top: 1px solid #efefef;
	clear:both;
}
	
/*
 * Second sidebar
 */
.region-sidebar-bottom-second {
  float: left; /* LTR */
  width: 140px;
  margin-left: 0px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: 10px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}

.region-sidebar-bottom-second .section {
  margin: 10px 0 0 0px; /* LTR */
  padding: 0;
  padding-bottom:10px;
	/*background: url(../images/bgnarrowSidebar.gif) repeat-y;
	  border-bottom:1px solid #efefef; */
  
}

/* contenuti */
.front .content {
	font-family: georgia,'palatino linotype',palatino,'times new roman',times,serif;
	font-size:1em;
	line-height:1.4em;
}

.region-content-top {
margin-bottom: 40px;
}
